@font-face {
	font-family: 'Elysio';
	src: url('/content/dam/global/fonts/assets/elysio/elysio.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Elysio medium';
	src: url('/content/dam/global/fonts/assets/elysio/elysio-medium.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Elysio bold';
	src: url('/content/dam/global/fonts/assets/elysio/elysio-bold.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Elysio light';
	src: url('/content/dam/global/fonts/assets/elysio/elysio-light.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Elysio thin';
	src: url('/content/dam/global/fonts/assets/elysio/elysio-thin.woff') format('woff');
}
